/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2008. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1
#define  PANEL_CLIENT_ADDRESS             2
#define  PANEL_CLIENT_NAME                3
#define  PANEL_SERVER_ADDRESS             4
#define  PANEL_SERVER_NAME                5
#define  PANEL_SERVER_INFO                6
#define  PANEL_CLIENT_INFO                7
#define  PANEL_QUIT                       8       /* callback function: izlaz */
#define  PANEL_CONNECTED                  9
#define  PANEL_SIGNAL                     10
#define  PANEL_TIMER                      11      /* callback function: otkucaj */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK izlaz(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK otkucaj(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
