/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2008. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1
#define  PANEL_START                      2       /* callback function: start */
#define  PANEL_CLIENT_NAME                3
#define  PANEL_CLIENT_ADDRESS             4
#define  PANEL_SERVER_NAME                5
#define  PANEL_SERVER_ADDRESS             6
#define  PANEL_STOP                       7       /* callback function: stop */
#define  PANEL_TEXT_SERVER                8
#define  PANEL_QUIT                       9       /* callback function: izlaz */
#define  PANEL_EFEKTIVNA                  10
#define  PANEL_SREDNJA                    11
#define  PANEL_CONNECTED                  12
#define  PANEL_TEXT_CLIENT                13
#define  PANEL_SIGNAL                     14


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK izlaz(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK start(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK stop(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
